Bug 1123256 - Please Branch libtiger for EPEL 7
Summary: Please Branch libtiger for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libtiger
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:42 UTC by Robert Lightfoot
Modified: 2014-09-27 18:42 UTC (History)
1 user (show)

Fixed In Version: libtiger-0.3.4-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-27 18:42:46 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (379.99 KB, application/x-rpm)
2014-07-25 07:42 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:42:09 UTC
Created attachment 920877 [details]
fc20.src.rpm used successfully in mock

Please Branch libtiger for EPEL 7

Comment 1 Fedora Update System 2014-09-10 20:13:36 UTC
libtiger-0.3.4-7.el7,libkate-0.4.1-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libtiger-0.3.4-7.el7,libkate-0.4.1-4.el7

Comment 2 Fedora Update System 2014-09-12 19:07:30 UTC
Package libtiger-0.3.4-7.el7, libkate-0.4.1-4.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libtiger-0.3.4-7.el7 libkate-0.4.1-4.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2637/libtiger-0.3.4-7.el7,libkate-0.4.1-4.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-09-27 18:42:46 UTC
libtiger-0.3.4-7.el7, libkate-0.4.1-4.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.